<div class="d-flex justify-content-between align-items-center">
    <div class="p-2">
      <h1>Teams</h1>
    </div>
    <div class="p-2">
      <%= link_to new_team_path, class: "btn btn-primary" do %>
        <i class="fas fa-plus-circle"></i>
        New Team
      <% end %>
    </div>
</div>

<table class="table table-striped">
  <thead>
    <tr>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @teams.each do |team| %>
      <tr>
        <td><%= team.name %></td>
        <td>
          <div class="">
            <%= link_to team, class: "btn btn-success" do %>
              <i class="fas fa-search"></i>
              Show
            <% end %>
            <%= link_to edit_team_path(team), class: "btn btn-warning" do %>
              <i class="fas fa-edit"></i>
              Edit
            <% end %>
            <%= link_to team, method: :delete, data: { confirm: 'Are you sure?' }, class: "btn btn-danger" do %>
              <i class="fas fa-trash"></i>
              Delete
            <% end %>
          </div>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>